<?php
session_start();
require('../functions.php');
if(o_login_check($_SESSION['user'],$_SESSION['password'])) {
	$f = unserialize(file_get_contents('sb-service-conf.psr'));
	$post = json_decode($_POST['data'],true);
	foreach($post AS $service=>$show) {
		$f[$service]['show'] = $show;
	}
	file_put_contents('sb-service-conf.psr',serialize($f));
}
?>